If you have an iPhone 3GS or higher, download application from here:

If you have old iPhone 3G, download application PhoneCopy3G from here:

You need an iPhone 3G with an operating system version 3.0 (e.g. 3.1.2, 3.1.3, 4.0 etc) and higher or iPhone 3GS, 4, 4S, 5, 5S, 5C, 6 or 6Plus (e.g. 4.0, 4.0.1, 4.1, 5.0.1, 6.0, 7.0, 8.0, 8.1.3, 8.2 etc).

If you have iOS 6 or older and have a problem with server certificate, install this root certification authority: Thawte Primary Root CA - G3


How to transfer contacts to iPhone

How to backup contacts from iPhone

How to synchronize contacts between two iPhones

Join 810 000 happy PhoneCopy customers.

Start for free, you don't need any credit. Service is free to 500 contacts. Look at our price list.